html { overflow-y: scroll; }

BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 13px;
}

A {font-family: arial,helvetica,sans-serif; font-weight: normal}
A:link {color:#000000;}
A {text-decoration:underline}
A:visited {color:#000000;}
A:hover {color:#BA0E31;}
A:hover {text-decoration:underline;}
A {font-size: 13px;}

#LINK1 A {font-family: arial,helvetica,sans-serif; font-weight: bold;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#ffffff;}
#LINK1 A:visited {color:#ffffff;}
#LINK1 A:hover {color:#999999;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 13px;}

h1 {font-family: century gothic,Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #BA0E31}

h2 {font-family: century gothic,Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #BA0E31}

.bottom {  font-family: "Century Gothic",Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold}
.saying {  font-family: "Century Gothic",Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; font-weight: bold; color: #BA0E31}
